/* common css start */
* {
    padding: 0;
    margin: 0;
}

span {
    color: #00A63E;
}

img {
    vertical-align: middle;
}

a {
    text-decoration: none !important;
}

.section_header {
    width: 100%;
    text-align: center;
    margin-bottom: 50px;

    h2 {
        font-size: 38px;
        font-weight: bold;
        font-family: "Hind Siliguri", sans-serif;
        color: #000;
        margin-bottom: 24px;
    }

    p {
        font-size: 22px;
        font-weight: normal;
        font-family: "Hind Siliguri", sans-serif;
        color: #4A5565;
    }
}

.card_animate {
    position: relative;
    overflow: hidden;
    transition: transform 0.6s cubic-bezier(0.25, 0.8, 0.25, 1), box-shadow 0.6s ease;
    cursor: pointer;
}

.card_animate:hover {
    transform: translateY(-5px);
    box-shadow: 0 20px 35px rgba(0, 0, 0, 0.15);
    z-index: 10;
}

.card_animate::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    padding: 0;
    background: radial-gradient(circle, rgba(255, 255, 255, 0.5) 0%, transparent 70%);
    border-radius: 50%;
    transform: translate(-50%, -50%);
    opacity: 0.5;
    transition: width 0s, padding 0s, opacity 0s;
    pointer-events: none;
}

.card_animate:hover::after {
    width: 250%;
    padding-bottom: 250%;
    opacity: 0;
    transition: width 1s ease-out, padding-bottom 1s ease-out, opacity 1s ease-out;
}

.banner_texture {
    background: linear-gradient(-45deg,
            #ffffff,
            rgba(0, 166, 62, 0.1),
            #f0fdf4,
            rgba(43, 127, 255, 0.1));
    background-size: 400% 400%;
    animation: flowTexture 12s ease infinite;
    position: relative;
    z-index: 1;
}

@keyframes flowTexture {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

/* common css end */


/* menu start */
.nav-item a {
    padding: 0 15px !important;
}

.navbar-nav li a {
    font-family: "Hind Siliguri", sans-serif;
}

.navbar-toggler {
    border: none !important;
}

.navbar-toggler:focus {
    box-shadow: none !important;
    border: none !important;
}
.nav-item{
    background: #fff;
    transition: 0.2s;
    .active{
        background: #00A63E;
        color: #fff !important;
        border-radius: 5%;
    }
}
.nav-item:hover a{
    background: #00A63E;
    color: #fff !important;
}
/* menu end */


/* hero section start */
#home {
    padding: 50px 0px;
    margin-bottom: 50px;
    position: relative;
    overflow: hidden;
}

.lotapata_corner {
    position: absolute;
    z-index: 0;
    width: 100px;
    height: 100px;
    pointer-events: none;
}

.lotapata_corner::before,
.lotapata_corner::after {
    content: '';
    position: absolute;
    background: rgba(0, 166, 62, 0.2);
    border-radius: 0 100% 0 100%;
    box-shadow: inset 5px 5px 10px rgba(0, 166, 62, 0.1);
}

.lotapata_corner.top_left {
    top: -20px;
    left: -20px;
    transform: rotate(0deg);
    animation: swayLeft 4s ease-in-out infinite alternate;
}

.lotapata_corner.top_left::before {
    width: 120px;
    height: 60px;
    top: 0;
    left: 0;
    transform: rotate(15deg);
}

.lotapata_corner.top_left::after {
    width: 80px;
    height: 40px;
    top: 40px;
    left: -10px;
    transform: rotate(45deg);
    background: rgba(0, 166, 62, 0.3);
}

.lotapata_corner.bottom_right {
    bottom: -20px;
    right: -20px;
    transform: rotate(180deg);
    animation: swayRight 5s ease-in-out infinite alternate;
}

.lotapata_corner.bottom_right::before {
    width: 140px;
    height: 70px;
    top: 0;
    left: 0;
    transform: rotate(10deg);
}

.lotapata_corner.bottom_right::after {
    width: 90px;
    height: 50px;
    top: 50px;
    left: -10px;
    transform: rotate(50deg);
    background: rgba(0, 166, 62, 0.3);
}

@keyframes swayLeft {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(5deg);
    }
}

@keyframes swayRight {
    0% {
        transform: rotate(180deg);
    }

    100% {
        transform: rotate(185deg);
    }
}

.ban_wrapper {
    display: flex;
    justify-content: space-between;
}

.ban_text_main {
    width: 60%;
}

.ban_img {
    width: 40%;
}

.ban_text_catagory p {
    padding: 10px 20px;
    background-color: #DCFCE7;
    color: #008236;
    font-family: "Hind Siliguri", sans-serif;
    font-size: 20px;
    font-weight: normal;
    border-radius: 50px;
    display: inline-block;
}

.ban_text_main h3 {
    font-size: 20px;
    font-weight: bold;
    font-family: "Hind Siliguri", sans-serif;
}

.ban_text_main p {
    margin-top: 20px;
    font-size: 16px;
    font-weight: normal;
    font-family: "Hind Siliguri", sans-serif;
}

.ban_text_btn {
    margin-top: 30px;
    display: flex;
    gap: 20px;
}

.ban_text_btn_details,
.ban_text_btn_components {
    font-size: 20px;
    font-weight: normal;
    font-family: "Hind Siliguri", sans-serif;
    padding: 18px 38px;
    border-radius: 25px;
    cursor: pointer;
    border: none;
    background-color: #00A63E;
    color: #fff;
    position: relative;
    overflow: hidden;
    text-decoration: none;
    display: inline-block;

    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease;
}

.ban_text_btn_details::before,
.ban_text_btn_components::before {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: linear-gradient(120deg, transparent, rgba(255, 255, 255, 0.6), transparent);
    transition: all 0.5s;
}

.ban_text_btn_details:hover::before,
.ban_text_btn_components:hover::before {
    left: 100%;
}

.ban_text_btn_details:hover,
.ban_text_btn_components:hover {
    background-color: #008732;
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    text-shadow: 0 0 8px rgba(255, 255, 255, 0.8);
}

.ban_img {
    animation: float 6s ease-in-out infinite;
}

.ban_img_bg {
    display: inline-block;
    padding: 8px;
    border-radius: 24px;
    background: linear-gradient(326deg,
            rgba(5, 223, 114, 0.64),
            rgba(43, 127, 255, 1),
            rgba(5, 223, 114, 0.64));
    background-size: 200% 200%;
    animation: gradientMove 3s ease infinite;
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.2);
}

.slider_wrapper {
    height: 300px;
    width: 300px;
    position: relative;
    overflow: hidden;
    border-radius: 16px;
    background-color: #00000000;
}

.slider_wrapper img {
    height: 100%;
    width: 100%;
    object-fit: fill;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    border-radius: 16px;
    animation: slideShow 12s infinite;
}

.slider_wrapper img:nth-child(1) {
    animation-delay: 0s;
}

.slider_wrapper img:nth-child(2) {
    animation-delay: 4s;
}

.slider_wrapper img:nth-child(3) {
    animation-delay: 8s;
}

@keyframes gradientMove {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

@keyframes slideShow {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    33% {
        opacity: 1;
    }

    43% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

/* hero section end */


/* idea section start */
#idea {
    margin: 50px 0;
}

.idea_wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.idea_txt,
.idea_img {
    width: 50%;
}

.idea_txt_main {
    padding-right: 30px;

    h3 {
        font-size: 16px;
        font-weight: bold;
        font-family: "Hind Siliguri", sans-serif;
        margin-bottom: 16px;
    }

    p {
        font-size: 16px;
        font-weight: normal;
        font-family: "Hind Siliguri", sans-serif;
        margin-bottom: 20PX;
    }
}

.idea_txt_key_points {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-right: 30px;
}

.idea_txt_key_points_tiles {
    height: auto;
    width: 45%;
    border-radius: 10px;
    padding: 10px 10px 5px 15px;
    margin: 15px 0;
}

.idea_txt_key_points_1 {
    background-color: #F0FDF4;
}

.idea_txt_key_points_2 {
    background-color: #EFF6FF;
}

.idea_txt_key_points_3 {
    background-color: #FAF5FF;
}

.idea_txt_key_points_4 {
    background-color: #FFF7ED;
}

.idea_txt_key_points_tiles_icon {
    height: 20px;
    width: 20px;
    margin-bottom: 10px;
}

.idea_txt_key_points_tiles_icon img {
    height: 100%;
    width: 100%;
}

.idea_txt_key_points_tiles_details p {
    font-size: 16px;
    font-weight: normal;
    font-family: "Hind Siliguri", sans-serif;
}

.idea_container {
    width: 100%;
    max-width: 400px;
    height: auto;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 80px;
}

/* Wrapper for the cards */
.idea_stack_box {
    position: relative;
    width: 100%;
    height: 200px;
    margin-bottom: 40px;
    perspective: 1000px;
}

/* --- CARD STYLES --- */
.idea_card {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    background: #fff;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);

    /* Smooth Transition */
    transition: all 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);

    opacity: 0;
    z-index: 0;
    /* Default: Center & Small */
    transform: translate(0, 0) scale(0.5);
    overflow: hidden;
}

.idea_card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.idea_card.active {
    opacity: 1;
    z-index: 10;
    transform: translate(0, 0) scale(1);
    border: 4px solid #00A63E;
}

/* 2. PREV (Floating Above) */
.idea_card.prev {
    opacity: 0.5;
    z-index: 5;
    /* Move UP by 180px */
    transform: translate(0, -50px) scale(0.85);
    filter: blur(2px);
    cursor: pointer;
}

/* 3. NEXT (Floating Below) */
.idea_card.next {
    opacity: 0.5;
    z-index: 5;
    /* Move DOWN by 180px */
    transform: translate(0, 50px) scale(0.85);
    filter: blur(2px);
    cursor: pointer;
}

/* --- CONTROLS --- */
.idea_controls {
    display: flex;
    gap: 20px;
    margin-top: 10px;
    z-index: 20;
}

.idea_btn {
    background: #fff;
    border: 2px solid #00A63E;
    color: #00A63E;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    font-size: 20px;
    cursor: pointer;
    transition: 0.3s;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.idea_btn:hover {
    background: #00A63E;
    color: #fff;
    transform: scale(1.1);
}

/* --- DOTS --- */
.idea_dots {
    display: flex;
    gap: 10px;
    margin-top: 20px;
}

.i_dot {
    width: 10px;
    height: 10px;
    background: #ccc;
    border-radius: 50%;
    cursor: pointer;
    transition: 0.3s;
}

.i_dot.active {
    background: #00A63E;
    transform: scale(1.3);
}

/* idea section end */


/* how it works start */
#how_it_works {
    padding: 50px 0;
    background: #F9FAFB;

}

.hiw_proccess {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.hiw_proccess_tiles {
    width: 23%;
    padding: 20px 10px 10px 20px;
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0px 5px 10px -3px rgba(0, 0, 0, 0.41);
    -webkit-box-shadow: 0px 5px 10px -3px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: 0px 5px 10px -3px rgba(0, 0, 0, 0.41);
}

.hiw_proccess_tiles_icon1,
.hiw_proccess_tiles_icon2,
.hiw_proccess_tiles_icon3,
.hiw_proccess_tiles_icon4 {
    height: 48px;
    width: 48px;
    border-radius: 50%;
    position: relative;

    p {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        font-size: 18px;
        font-weight: normal;
        font-family: "Hind Siliguri", sans-serif;
    }
}

.hiw_proccess_tiles_icon1 {
    background-color: #DCFCE7;
    color: #00A63E;
}

.hiw_proccess_tiles_icon2 {
    background-color: #DBEAFE;
    color: #155DFC;
}

.hiw_proccess_tiles_icon3 {
    background-color: #F3E8FF;
    color: #9810FA;
}

.hiw_proccess_tiles_icon4 {
    background-color: #FFEDD4;
    color: #F54900;
}

.hiw_proccess_tiles_details {
    h3 {
        font-size: 16px;
        font-weight: bold;
        font-family: "Hind Siliguri", sans-serif;
        margin-bottom: 16px;
        padding-top: 20px;
    }

    p {
        font-size: 16px;
        font-weight: normal;
        font-family: "Hind Siliguri", sans-serif;
    }
}

.hiw_system_arch_wrapper {
    padding: 50px;
    margin: 50px 0;
    display: flex;
    justify-content: space-between;
    background: #fff;
    flex-wrap: wrap;
    border-radius: 15px;
    box-shadow: 0px 5px 10px -3px rgba(0, 0, 0, 0.41);
    -webkit-box-shadow: 0px 5px 10px -3px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: 0px 5px 10px -3px rgba(0, 0, 0, 0.41);
}

.hiw_system_arch_main_header h3 {
    font-size: 16px;
    font-weight: bold;
    font-family: "Hind Siliguri", sans-serif;
    margin-bottom: 50px;
}

.hiw_system_arch_main_tiles_wrapper {
    width: 100%;
}

.hiw_system_arch_main_tiles_details {
    h3 {
        font-size: 16px;
        font-weight: bold;
        font-family: "Hind Siliguri", sans-serif;
    }

    p {
        font-size: 16px;
        font-weight: normal;
        font-family: "Hind Siliguri", sans-serif;
    }
}

.hiw_system_arch_main_tiles_icon {
    height: 40px;
    width: 40px;
    margin-right: 20px;
}

.hiw_system_arch_main_tiles_icon img {
    height: 40px;
    width: 40px;
}

.hiw_system_arch_main_tile {
    display: flex;
    justify-content: start;
    width: 100%;
    margin-bottom: 20px;
}

.hiw_system_arch_img {
    width: 50%;
    display: flex;
    justify-content: end;
}

.hiw_system_arch_img img {
    width: 90%;
    border-radius: 20px;
    border: 2px solid #008236;
}

/* how it works end */

/* use case start */
#use_case {
    margin: 50px 0;
}

.use_case_tile_wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.use_case_tile {
    width: 32%;
    margin: 20px 0;
    padding: 20px 20px 20px 30px;
    border-radius: 20px;
}

.use_case_tile1 {
    background: #F0FDF4;
    background: linear-gradient(145deg, rgba(240, 253, 244, 0.64) 0%, rgba(220, 252, 231, 1) 100%);
}

.use_case_tile2 {
    background: #EFF6FF;
    background: linear-gradient(145deg, rgba(239, 246, 255, 0.64) 0%, rgba(219, 234, 254, 1) 100%);
}

.use_case_tile3 {
    background: #FAF5FF;
    background: linear-gradient(145deg, rgba(250, 245, 255, 0.64) 0%, rgba(243, 232, 255, 1) 100%);
}

.use_case_tile4 {
    background: #FFF7ED;
    background: linear-gradient(145deg, rgba(255, 247, 237, 0.64) 0%, rgba(255, 237, 212, 1) 100%);
}

.use_case_tile5 {
    background: #F0FDFA;
    background: linear-gradient(145deg, rgba(240, 253, 250, 0.64) 0%, rgba(203, 251, 241, 1) 100%);
}

.use_case_tile6 {
    background: #FDF2F8;
    background: linear-gradient(145deg, rgba(253, 242, 248, 0.64) 0%, rgba(252, 231, 243, 1) 100%);
}

.use_case_tile_icon {
    height: 48px;
    width: 48px;
    margin-bottom: 20px;
}

.use_case_tile_icon img {
    height: 100%;
    width: 100%;
}

.use_case_tile_details {
    h3 {
        font-size: 16px;
        font-weight: bold;
        font-family: "Hind Siliguri", sans-serif;
    }

    p {
        font-size: 16px;
        font-weight: normal;
        font-family: "Hind Siliguri", sans-serif;
    }
}

.use_case_tile_keypoints ul {
    list-style-image: url(../images/icon/bullet\ point\ for\ usage.png);

    li {
        font-size: 16px;
        font-weight: normal;
        font-family: "Hind Siliguri", sans-serif;
    }
}

/* use case end */

/* components start */
#components {
    padding: 50px 0;
    background: #F9FAFB;
    background: linear-gradient(145deg, rgba(249, 250, 251, 0.64) 0%, rgba(239, 246, 255, 1) 100%);
}

.component_tiles {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.component_tile {
    width: 48%;
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0px 5px 10px -3px rgba(0, 0, 0, 0.41);
    -webkit-box-shadow: 0px 5px 10px -3px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: 0px 5px 10px -3px rgba(0, 0, 0, 0.41);
}

.component_tile_header {
    width: 100%;
    padding: 20px 10px 10px 20px;
    border-radius: 15px 15px 0 0;

    h3 {
        font-size: 16px;
        font-weight: bold;
        font-family: "Hind Siliguri", sans-serif;
        color: #fff;
    }
}

.main_component_header {
    background: #155DFC;
    background: linear-gradient(90deg, rgba(21, 93, 252, 0.64) 0%, rgba(20, 71, 230, 1) 100%);
}

.helper_component_header {
    background: #00A63E;
    background: linear-gradient(90deg, rgba(0, 166, 62, 0.64) 0%, rgba(0, 130, 54, 1) 100%);
}

.component_tile_mini {
    display: flex;
    justify-content: start;
    padding: 20px 20px 10px 20px;
    background-color: #F9FAFB;
    border-radius: 10px;
    margin: 20px;
}

.component_tile_mini_icon {
    height: 20px;
    width: 20px;
    margin: 0 20px 0 10px;
}

.component_tile_mini_details {
    h3 {
        font-size: 16px;
        font-weight: bold;
        font-family: "Hind Siliguri", sans-serif;
    }

    p {
        font-size: 16px;
        font-weight: normal;
        font-family: "Hind Siliguri", sans-serif;
    }
}

.component_key_feature_wrapper {
    padding: 50px 0;
}

.component_key_feature_main_header {
    h3 {
        font-size: 16px;
        font-weight: bold;
        font-family: "Hind Siliguri", sans-serif;
    }
}

.component_key_feature_main {
    padding: 50px;
    border-radius: 15px;
    box-shadow: 0px 5px 10px -3px rgba(0, 0, 0, 0.41);
    -webkit-box-shadow: 0px 5px 10px -3px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: 0px 5px 10px -3px rgba(0, 0, 0, 0.41);
}

.component_key_feature_main_header {
    text-align: center;
    margin-bottom: 50px;
}

.component_key_feture_tile_icon {
    height: 40px;
    width: 40px;
    margin: 0 20px;
}

.component_key_feture_tile_icon img {
    height: 25px;
    width: 25px;
}

.component_key_feature_main_tiles {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.component_key_feture_tile {
    width: 30%;
    display: flex;
    padding: 20px 20px 10px 20px;
    border-radius: 20px;
}

.component_key_feture_tile1 {
    background: #e3fcea;
}

.component_key_feture_tile2 {
    background: #FFF0DC;
}

.component_key_feture_tile3 {
    background: #DDEBFE;
}

.component_key_feture_tile_details {
    h3 {
        font-size: 16px;
        font-weight: bold;
        font-family: "Hind Siliguri", sans-serif;
    }

    p {
        font-size: 16px;
        font-weight: normal;
        font-family: "Hind Siliguri", sans-serif;
    }
}

/* components end */

/* about us start */
#about_us {
    margin-top: 50px 0 0 0;
}

.section_header {
    padding-top: 50px;
}

.abt_wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.abt_main {
    width: 50%;
    padding-right: 50px;
}

.abt_main_text {
    h3 {
        font-size: 16px;
        font-weight: bold;
        font-family: "Hind Siliguri", sans-serif;
        color: #101828;
    }

    p {
        font-size: 16px;
        font-weight: normal;
        font-family: "Hind Siliguri", sans-serif;
        color: #4A5565;
        padding-bottom: 40px;
    }
}

.abt_main_text_tile_main {
    display: flex;
    justify-content: start;
}

.abt_main_text_tile {
    display: flex;
    margin-right: 50px;

    img {
        margin-right: 20px;
    }

    h3 {
        font-size: 16px;
        font-weight: bold;
        font-family: "Hind Siliguri", sans-serif;
        color: #101828;
    }

    p {
        font-size: 16px;
        font-weight: normal;
        font-family: "Hind Siliguri", sans-serif;
        color: #4A5565;
    }
}

.abt_us_img {
    width: 450px;
    height: 320px;
    position: relative;
    flex-shrink: 0;
}

.slider_box {
    width: 100%;
    height: 100%;
    position: relative;
    perspective: 1000px;
    overflow: hidden;
    border-radius: 20px;
}

.slide {
    position: absolute;
    width: 200px;
    height: 140px;
    background-color: #fff;
    border-radius: 15px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    transition: all 0.5s cubic-bezier(0.25, 0.8, 0.25, 1);
    opacity: 0;
    z-index: 1;
    overflow: hidden;
}

.slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.slide.active {
    opacity: 1;
    z-index: 10;
    border: 3px solid #00A63E;
    box-shadow: 0 15px 35px rgba(0, 166, 62, 0.25);
    transform: translate(-50%, -50%) scale(1.4);
}

.slide.prev,
.slide.next {
    opacity: 0.6;
    z-index: 5;
    cursor: pointer;
    filter: grayscale(100%);
}

.slide.prev {
    transform: translate(-50%, -50%) translateX(-140px) scale(0.85);
}

.slide.next {
    transform: translate(-50%, -50%) translateX(140px) scale(0.85);
}

.nav_btn {
    position: absolute;
    top: 90%;
    transform: translateY(-50%);
    background-color: #00A63E;
    color: white;
    border: none;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    cursor: pointer;
    font-size: 16px;
    z-index: 20;
    transition: background 0.3s;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
}

.nav_btn:hover {
    background-color: #008732;
}

.prev_btn {
    left: 15px;
}

.next_btn {
    right: 15px;
}

.dots_container {
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    gap: 8px;
    z-index: 20;
}

.dot {
    width: 10px;
    height: 10px;
    background-color: #ddd;
    border-radius: 50%;
    cursor: pointer;
    transition: all 0.3s;
}

.dot.active {
    background-color: #00A63E;
    transform: scale(1.2);
}

.we_header {
    text-align: center;
    margin-top: 50px;
}

/* about us end */

/* our team start */
.we_wrapper {
    padding: 50px 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.we_tile {
    margin-bottom: 30px;
    width: 22%;
    border-radius: 15px;
    box-shadow: 0px 5px 10px -3px rgba(0, 0, 0, 0.41);
    -webkit-box-shadow: 0px 5px 10px -3px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: 0px 5px 10px -3px rgba(0, 0, 0, 0.41);
}

.we_tile_img {
    width: 100%;
    position: relative;
    display: inline-block;
    border: 20px solid #fff;
}

.we_tile_img img {
    width: 100%;
    display: block;
    border-radius: 10px;
}

.we_tile_image_overlay {
    position: absolute;
    left: 10px;
    bottom: 10px;
    z-index: 100;
    background: rgba(255, 255, 255, 0.89);
    border-radius: 5px;
    padding: 5px;
}

.we_tile_image_overlay ul {
    margin-bottom: 0;
    padding: 0;
}

.we_tile_image_overlay ul li {
    list-style: none !important;
}

.we_tile_image_overlay ul li a {
    height: 20px;
    width: 20px;
    text-decoration: none;

    .fa-facebook {
        color: #0866FF;
    }

    .fa-linkedin {
        color: #0A66C2;
    }

    .fa-whatsapp {
        color: #0CC143;
    }

    .fa-globe {
        color: #364153;
    }

    .fa-github {
        color: #000;
    }
}

.we_tile_details {
    text-align: center;

    h2 {
        font-size: 16px;
        font-weight: bold;
        font-family: "Hind Siliguri", sans-serif;
        color: #101828;
    }

    h3 {
        font-size: 12px;
        font-weight: normal;
        font-family: "Hind Siliguri", sans-serif;
        color: #101828;
    }

    p {
        font-size: 16px;
        font-weight: normal;
        font-family: "Hind Siliguri", sans-serif;
        color: #4A5565;
        padding-bottom: 20px;
    }
}

/* our team end */

/* contact us start */
#contact_us {
    text-align: center;
    color: #fff;
    margin-bottom: 50px;
}

.contact_wrapper {
    padding: 50px;
    background: #00A63E;
    background: linear-gradient(145deg, rgba(0, 166, 62, 0.64) 0%, rgba(21, 93, 252, 1) 100%);
    border-radius: 20px;
}

.contact_tiles {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 50px 0;
}

.contact_tile {
    width: 30%;
}

.contact_tile_details,
.contact_header {
    h3 {
        font-size: 16px;
        font-weight: bold;
        font-family: "Hind Siliguri", sans-serif;
        margin-bottom: 30;
    }

    p {
        font-size: 16px;
        font-weight: normal;
        font-family: "Hind Siliguri", sans-serif;
    }
}

.contact_tile_icon {
    margin-bottom: 10px;
}

.contact_btn a {
    color: #00A63E;
    padding: 8px 10px;
    text-decoration: none;
    background: #fff;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
    display: inline-block;
    transition: all 0.3s ease;
}

.contact_btn a::before {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: linear-gradient(120deg,
            transparent,
            rgba(0, 166, 62, 0.25),
            transparent);
    transition: all 0.5s;
}

.contact_btn a:hover::before {
    left: 100%;
}

.contact_btn a:hover {
    transform: translateY(-2px);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

/* contact us end */

/* footer start */
footer {
    padding: 50px 0;
    background-color: #101828;
}

.footer_logo {
    padding: 0 20px;
}

.footer_logo img {
    width: 80%;
}

.footer_logo p {
    font-size: 16px;
    font-weight: normal;
    font-family: "Hind Siliguri", sans-serif;
    padding-top: 30px;
    color: #99A1AF;
}

.footer_header,
.important_link,
.footer_contact {
    h3 {
        font-size: 16px;
        font-weight: bold;
        font-family: "Hind Siliguri", sans-serif;
        margin-bottom: 30;
        color: #fff;
        padding-top: 60px;
    }
}

.footer_link ul {
    list-style: none;
    padding: 0;
    margin: 0;

    li {
        a {
            color: #99A1AF;
        }
    }
}

.footer_icon ul {
    display: flex;
    justify-content: start;
    margin: 0;
    padding: 0;

    li {
        list-style: none;
        padding: 0px;
        margin: 0 10px;
        border-radius: 15%;
        height: 40px;
        width: 40px;
        background-color: #1E2939;
        position: relative;

        a {
            height: 20px;
            width: 20px;
            position: absolute;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);
            color: #fff;
        }
    }
}

.footer_details p {
    font-size: 16px;
    font-weight: normal;
    font-family: "Hind Siliguri", sans-serif;
    color: #99A1AF;
    padding-top: 10px;
}

/* footer end */

/* credit start */
#credit {
    text-align: center;
    font-size: 16px;
    font-weight: normal;
    font-family: "Hind Siliguri", sans-serif;
    color: #99A1AF;
    padding: 12px 0;
    background-color: #101828;

    p {
        padding: 0;
        margin: 0;

        a {
            color: #fff;
        }
    }
}

/* credit end */



#topBtn {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 999;
    width: 55px;
    height: 55px;
    border-radius: 12px;
    border: none;
    cursor: pointer;
    background-color: #00A63E;
    color: white;
    font-size: 28px;
    font-weight: bold;
    box-shadow: 0 6px 0 #007a2b,
        0 15px 20px rgba(0, 0, 0, 0.2);
    transition: all 0.2s ease;
    animation: floatBtn 2s ease-in-out infinite;
}

#topBtn:hover {
    background-color: #00bf47;
    animation-play-state: paused;
}

#topBtn:active {
    transform: translateY(6px);
    box-shadow: 0 0 0 #007a2b, inset 0 3px 5px rgba(0, 0, 0, 0.2);
}

@keyframes floatBtn {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-8px);
    }

    100% {
        transform: translateY(0px);
    }
}

/* click to top btn end */
